Перейти до основного вмісту
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 Комутатор
SKU: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

Оперативна пам’ять (RAM)
128 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Allied Telesis AT-8100L-8-50 Комутатор

Оперативна пам’ять (RAM)
128 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

128 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Yes
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Протоколи Fibre Channel
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Підтримка 10G
Ні
Підтримка 10G
No
Тривалість дерева протоколу
Так
Кількість базових RJ-45 Ethernet-портів комутації
8
Тип базових RJ-45 Ethernet-портів комутації
Gigabit Ethernet (10/100/1000)
Керування broadcast-штормом
Yes
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Технологія Прокладання Оптоволоконного Ethernet
100BASE-FX
Технологія кабельної системи волоконно-оптичного Ethernet
100BASE-FX
Підтримка керування потоком
Yes
Повний дуплекс
Yes
IP-маршрутизація
Yes
Пошук IGMP
Так
Підтримка Jumbo-фреймів
Yes
Затримка (10-100 Mbps)
10 µs
Агрегація посилань
Yes
Таблиця MAC-адрес
16000 entries
Протоколи управління
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Підтримка мультикасту
Yes
Кількість VLAN
4096
Кількість відфільтрованих мультиадресних груп
255
Кількість статичних маршрутів
4000
Дзеркалення портів
Yes
Power over Ethernet (PoE)
No
Підтримка якості обслуговування (QoS)
Yes
Обмеження швидкості
Yes
Підтримка QoS якості послуги
Так
Протокол spanning tree
Yes
Підтримувані мережні протоколи
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Пропускна здатність комутації
5.6 Gbit/s
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Оптоволокне З'єднання
SFP
Кількість Combo SFP-портів
2
Точки Підключення Fibre Channel
2
Оптичний роз'єм
SFP
Кількість оптичних портів
2
Підключення живлення
Кількість combo SFP портів
2
Роз'єм живлення
Гніздо постійного струму
Список контролю доступу (ACL)
Yes
Затримка 10/100 Мбіт/с
10 µs
Веб-керування
Yes
Діапазон MTBF
830000 Годин
Функції DHCP
DHCP-клієнт
Безпека
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMP снупінг
Yes
Фільтрація MAC-адрес
Yes
Підтримка SSH/SSL
Yes
Безпека
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Частота входу змінного струму
Напруження входу змінного струму
Частота змінного струму на вході
47/63 Hz
Напруга змінного струму на вході
100 - 240 V
Кількість Блоків Поживлення
1
Споживання енергії
Відведення тепла
31 BTU/h
Кількість блоків живлення
1
Споживання енергії (типові)
9.1 W
Розмір таблиці адрес
Вага
Глибина
330 mm
Глибина
Електромагнітна сумісність
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Ширина
Висота
203 mm
Підтримка Jumbo-фреймів
Так
світлодіодні індикатори
Yes
Мережеві стандарти
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Колір продукту
Grey
Веб-керування
Так
Вага
1.9 kg
Ширина
440 mm
Висота
Колір продукту
Частота процесора
266 MHz
Частота процесора
266 MHz
Обсяг оперативної пам'яті
Флеш-пам'ять
Флеш-пам'ять
16 MB
Внутрішня пам'ять
128 MB
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Рівень перемикача
L3
Тип перемикача
Managed
Керування потоком публікацій
Так
Електромагнітна сумісність
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Кількість відфільтрованих груп багаторазової відправки
255
Кількість статичних маршрутів
4000
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Кабелі у комплекті
LAN (RJ-45)
Включені кабелі
LAN (RJ-45)
Бренд
Allied Telesis
Категорія
Мережеві комутатори
Назва продукту
AT-8100L-8
GTIN EAN UPC
0767035193960,
Категорія
Network Switches
Бренд
Allied Telesis
Середній час між збоями (MTBF)
830000 h
Назва продукту
AT-8100L-8
Серія продукту
Продані ринки
CZ
Дата додавання до системи
2012-01-28
Дата виробництва
Код продукту
AT-8100L-8-50
Блокування Head Of Line Hol
Yes
Обмеження швидкості
Так
Підробка IP-адреси
Так
Відведення тепла
31 BTU/s
Підтримка MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Підтримка MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Підтримка мультикасту
Так
Журнал подій системи
Так
Підтримка SSH SSL
Так
Журнал подій системи
Yes
Підтримка VLAN
Yes
Підтримка VLAN
Так
Протоколи керування
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Allied Telesis AT-8100L-8-50 Комутатор